Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

### - h -

- hasDeletions : Lucene::SegmentInfoStatus
- hashMask : Lucene::DocFieldProcessorPerThread
- hasPayloads : Lucene::FreqProxTermsWriterPerField
- hasProx : Lucene::SegmentInfo , Lucene::SegmentInfoStatus
- hasSingleNormFile : Lucene::SegmentInfo
- haveSkipped : Lucene::MultiLevelSkipListReader , Lucene::SegmentTermDocs
- heap : Lucene::PriorityQueue< TYPE > , Lucene::ScorerDocQueue
- hitCount : Lucene::CachingSpanFilter , Lucene::CachingWrapperFilter
- hitOOM : Lucene::IndexWriter
- HOST : Lucene::StandardTokenizer

clucene.sourceforge.net